index_create=Создать нового пользователя
index_modules=Модули
acl_title=Управление Доступом к Модулям
save_err=Ошибка при сохранении пользователя
edit_pass=Пароль
acl_config=Может менять конфигурацию модуля?
index_title=Пользователи Webmin
save_edup=Имя пользователя '$1' уже используется
edit_modules=Модули
edit_user=Имя пользователя
edit_set=Установить
index_user=Пользователь
acl_title2=Для $1 в $2
save_edeny=вы не можете сами себе запретить доступ к модулю пользователей Webmin
edit_title=Редактирование Пользователя Webmin
edit_same=Такой-же как в Unix
save_ename='$1' не является допустимым именем пользователя
edit_clone=Клонировать
edit_rights=Права доступа пользователя Webmin
save_eunix=Unix ползователь '$1' не существует
index_return=список пользователей
edit_title2=Создание Пользователя Webmin
edit_dont=Не менять
acl_options=$1 параметры управления доступом
gedit_title2=Создание группы Webmin
gdelete_ecannot=Вам не разрешено удалять группы
index_members=Члены
acl_mods=Может раздавать права доступа для
gsave_edup=Имя группы уже задействовано
edit_pam=PAM аутентификация
index_group=Группа
edit_groupmods=(В дополнение к модулям из группы)
index_nousers=Не определено ни одного пользователя доступного для редактирования.
index_users=Пользователи
gedit_title=Редактирование группы Webmin
log_modify_g=Изменена группа Webmin  $1
log_cert=Выдан сертификат для пользователя $1
edit_risk_low=Обычный пользователь
cert_title=Запрос сертификата
cert_already=Внимание! - Вы уже используете сертификат $1.
index_gcreate=Создать новую группу пользователей
edit_cert=Имя SSL сертификата
index_nogroups=Не определено ни одной группы доступной для редактирования.
delete_euser=Вам не разрешено удалять данного пользователя
cert_header=Подробности нового сертификата
cert_eca=Ошибка при установке авторизации по сертификатам : $1
acl_err=Ошибка при сохранении прав доступа
save_emd5=Параметр пароля "такй-же как в Unix" не может быть использован на системе использующей шифрование MD5
gsave_ename=Отсутствует или неверное имя группы
gdelete_title=Удаление группы
edit_all=Разрешен со всех адресов
acl_acl=Может контроллировать доступ к модулю?
delete_eself=Вы не можете удалить сами себя
gdelete_err=Ошибка при удалении группы
acl_delete=Может удалять пользователей?
index_cert=Запросить SSL сертификат
gedit_modules=Модули членов группы
index_global=Глобальные ACL
acl_usel=Выбранные ..
log_modify=Изменен пользователь Webmin $1
save_ecolon=Пароли не могут содержать символа : 
save_epam=PAM аутентификация недоступна т.к. Perl модуль <tt>Authen::PAM</tt> не установлен или работает некорректно.
edit_ips=Контроль доступа по IP
save_euser=Вам не разрешено редактировать данного пользователя
edit_group=Член группы
save_emod=Вы не можете разрешить доступ к модулю '$1'
log_delete=Удален пользователь Webmin $1
gedit_ecannot=Вам не разрешенр редактировать группы
cert_msg=Данная форма позволяет Вам запросить SSL сертификат клиента, который будет использоваться для получения доступа к Webmin серверу вместо Вашего имени пользователя и пароля. Это намного безопаснее, но поскольку аутентификация будет осуществляться автоматически, Вам будет недоступно переключение на другого пользователя.
save_eos=Параметр пароля "такй-же как в Unix" не поддерживается Вашей операционной системой.
edit_none=Отсутствует
cert_issue=Выпуск сертификата
gdelete_desc=Вы уверены, что хотите удалить группу $1 и еЈ членов $2 ?
save_eself=Ваш текущий IP адрес ($1) будет запрещен
edit_risk_high=Супер-пользователь
edit_ipdesc=Контроль доступа по IP для пользователя работает так-же, как и глобальный контроль доступа по IP в модуле "Конфигурация Webmin". Данная проверка доступа осуществляется только если пользователь прошел глобальный контроль доступа.
edit_risk_medium=Администратор
edit_ecreate=Вам не разрешено создавать пользователей
log_rename_g=Переименована группа Webmin $1 в $2
acl_egroup=Вам не разрешено редактировать ACL групп
acl_own=Только его личные модули
index_none=Отсутствует
acl_rename=Может переименовывать пользователей?
acl_all=Все модули
edit_euser=Вам не разрешено редактировать данного пользователя
edit_notabs=Разделять модули по категориям?
acl_groups=Может редактировать группы?
acl_lang=Может менять язык?
acl_emod=Вам не разрешено редактировать ACL для данного модуля
cert_email=Адрес e-mail
log_rename=Переименован пользователь Webmin $1 в $2
gedit_group=Имя группы
log_delete_g=Удалена группа Webmin $1
delete_ecannot=Вам не разрешено удалять пользователей
log_create_g=Создана группа Webmin $1
cert_ekey=Новый SSL ключ не был подписан Вашим браузером - возможно браузер не поддерживает SSL сертификаты клиента.
index_rcreate=Создать нового пользователя с заданным риском
edit_risk=Уровень рисков
cert_cn=Ваше имя
save_egroup=Не выбраны группы для получения списка модулей
acl_users=Пользователи доступные для редактирования
acl_create=Может создавать новых пользователей?
edit_skill=Уровень опыта
acl_others=Может видеть недоступные модули?
edit_allow=Разрешен только с перечисленных адресов
save_ecreate=Вам не разрешено создавать пользователей
edit_lang=Язык
cert_ok=Ваш сертификат для $1 был успешно сгенерирован и установлен на Ваш веб браузер.
acl_chcert=Может менять имя SSL сертификата?
index_certmsg=SSL сертификат позволит Вам безопасно регистрироваться на Webmin сервере без использования имени пользователя и пароля.
cert_c=Код страны
cert_sp=Штат
log_acl=Обновлен доступ для $1 в $2
cert_ou=Отдел
log_clone= Клонирован пользователь Webmin $1 в $2
gdelete_ok=Удалить группу
acl_euser=Вам не разрешено редактировать ACL для данного пользователя
acl_sel=Выбранные модули ..
log_create=Создан пользователь Webmin $1
edit_deny=Запрещен с перечисленных адресов
cert_key=Размер ключа
index_modgroups=Модули группы $1
index_groups=Группы
delete_err=Ошибка при удалении пользователя
cert_o=Организация
index_edit=Редактирование ACL модуля :
gedit_rights=Права доступа группы
gdelete_euser=Вы не можете удалить Вашу собственную группу
acl_cert=Может запрашивать сертификат?
acl_uall=Все пользователи
gsave_err=Ошибка при сохранении группы
